Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 07:00:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de jowhar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jowhar Bot:  Hi Jowhar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659443950 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545133881            10:44 AM, 09th May                   Mohammed                    Hi Jowhar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:45 AM, 09th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:45 AM, 09th May                     jowhar                    Ok           10:46 AM, 09th May                   Mohammed                    Please note the delivery time frame is 2-3 business days           10:47 AM, 09th May                     jowhar                    Can I collect it from anywhere           10:47 AM, 09th May                     jowhar                    Because I need it by tomorrow           10:47 AM, 09th May                   Mohammed                   No it is home delivery           10:47 AM, 09th May                     jowhar                    Can we change the delivery method?           10:48 AM, 09th May                     jowhar                    Because tomorrow I need to go to abu Dhabi           10:49 AM, 09th May                   Mohammed                   we are sorry we can not           10:49 AM, 09th May                     jowhar                    Or can you deliver it to abudhabi           10:49 AM, 09th May                   Mohammed                   we can not change the delivery address between cities           10:50 AM, 09th May                     jowhar                    Last question, can I get it by tomorrow?           10:51 AM, 09th May                   Mohammed                   Please note the delivery time frame is 2-3 business days           10:53 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           10:56 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550452